Submit Session
POST
/org/sessions/{session_id}/submit
const url = 'https://engine.bindly.insure/org/sessions/example/submit';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://engine.bindly.insure/org/sessions/example/submitSubmit a session to Hedge on the org’s designated connection, the REST twin of the MCP submit_to_hedge tool (same session_ops core), so API-key callers (e.g. the Bindly CLI) can submit without speaking MCP.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”session_id
required
Session Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}